» Ubuntu » Balíky

Error

two or more packages specified (python-zc.resourcelibrary oneiric)